Mailinglist Archive: opensuse-security-announce (16 mails)

< Previous Next >
[security-announce] SUSE-SU-2013:1895-1: important: Security update for nginx
SUSE Security Update: Security update for nginx
______________________________________________________________________________

Announcement ID: SUSE-SU-2013:1895-1
Rating: important
References: #851295
Cross-References: CVE-2013-4547
Affected Products:
WebYaST 1.3
SUSE Studio Onsite 1.3
SUSE Lifecycle Management Server 1.3
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


This update fixes the following security issue:

* CVE-2013-4547: nginx: security restriction bypass
flaw due to whitespace parsing

Security Issue reference:

* CVE-2013-4547
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4547
>


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- WebYaST 1.3:

zypper in -t patch slewyst13-nginx-1.0-8600

- SUSE Studio Onsite 1.3:

zypper in -t patch slestso13-nginx-1.0-8600

- SUSE Lifecycle Management Server 1.3:

zypper in -t patch sleslms13-nginx-1.0-8600

To bring your system up-to-date, use "zypper patch".


Package List:

- WebYaST 1.3 (i586 ia64 ppc64 s390x x86_64):

nginx-1.0-1.0.15-0.8.1

- SUSE Studio Onsite 1.3 (x86_64):

nginx-1.0-1.0.15-0.8.1

- SUSE Lifecycle Management Server 1.3 (x86_64):

nginx-1.0-1.0.15-0.8.1


References:

http://support.novell.com/security/cve/CVE-2013-4547.html
https://bugzilla.novell.com/851295

http://download.novell.com/patch/finder/?keywords=d44506fa33f4c8fa0a43e48a7818a359

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages